/*
 Theme Name:   Izazov
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.0.2
*/

/* Image caption */
.featured-image .wp-caption {
    line-height: 2;
    font-size: 12px;
}
.wp-caption {
    margin-bottom: 1em;
}

/* Featured image */
.post-image-below-header.post-image-aligned-center .inside-article .featured-image,.post-image-below-header.post-image-aligned-left .inside-article .featured-image,.post-image-below-header.post-image-aligned-left .inside-article .post-image,.post-image-below-header.post-image-aligned-right .inside-article .featured-image,.post-image-below-header.post-image-aligned-right .inside-article .post-image {
    margin-top: 1em !important;
}
.one-container .inside-article>.featured-image {
    margin-bottom: 1em;
}
